<level>
	<time>400000</time>
	<colors>25378</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>

	<playfield>
000..xcvzxvx..000
0000..vxzxc..0000
00000..vcv..00000
00000000000000000
00000000000000000
00000000000000000
.0000..000..0000.
.000..00000..000.
.00..0000000..00.
.0000000.0000000.
.0000000.0000000.
.0000000.0000000.
...00000000000...
	</playfield>
	<fill>
000..0000000..000
0000..00000..0000
00000..000..00000
00000000000000000
00000000000000000
00000000000000000
.0000..222..0000.
.000..22222..000.
.00..2222222..00.
.0022222.2222200.
.0022222.2222200.
.0002222.2222000.
...00000000000...
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>